<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.ant.browsetask">
    <module_version install_time="1415655943138" last="true" origin="installer" specification_version="1.37.1">
        <file crc="1970085162" name="ant/nblib/org-netbeans-modules-ant-browsetask.jar"/>
        <file crc="2362084903" name="config/Modules/org-netbeans-modules-ant-browsetask.xml"/>
        <file crc="3538578462" name="modules/locale/org-netbeans-modules-ant-browsetask_ja.jar"/>
        <file crc="2670675" name="modules/locale/org-netbeans-modules-ant-browsetask_pt_BR.jar"/>
        <file crc="2671454763" name="modules/locale/org-netbeans-modules-ant-browsetask_ru.jar"/>
        <file crc="4175280695" name="modules/locale/org-netbeans-modules-ant-browsetask_zh_CN.jar"/>
        <file crc="2439252757" name="modules/org-netbeans-modules-ant-browsetask.jar"/>
    </module_version>
</module>
